Subject: RE: Consult

From: RPTS International <[email-masked]>
Date: Fri, 22 Sep 2023 00:24:54 +0000 (GMT)

Hello, friend Pedro.

Good day!

SCH 23 T is not a valid part number. Are you looking for SC-23T maybe?
You may check the part information here: https://www.regalrexnord.com/products/bearings/mounted/ball/mounted-cast-iron-cylindrical-cartridge-ball-bearing-52100-bearing-steel-black-oxided-concentric-lock-705412

Quantity  Part Description  Unit Price US ($)  Delivery
10  SC-23T  $123.97  in stock

Let me know if you need anything else.
Thank you.

****STOCK & PRODUCTION SUBJECT TO PRIOR SALES **** STOCK Y PRODUCCIÓN SUJETO A VENTAS PREVIAS****

Regards,

Kim V. Catigan
Senior Customer Care Advocate – Latin America
Industrial Powertrain Solutions

O: 1-606-564-2106 ext 7222
[email-masked]
www.regalrexnord.com |LinkedIn |Facebook| Twitter|YouTube

--------------- Original Message ---------------
From: Pedro Balboa [[email-masked]]
Sent: 9/22/2023 1:32 AM
To: [email-masked]
Subject Line: Consult

*CAUTION* External email. Confirm links and attachments before opening.

Friend Kim:

Inform delivery time and price for 10 pcs. SCH 23 T  SEALMASTER.

Rgds,

[Image is no longer available]
El 9/21/2023 a las 12:42 PM, RPTS International escribió:
Hello, friend Pedro.

I added the 5pcs of PBE920X 2 3/16 to your backorder under reference number 3048927, please see attached order confirmation.
I also attached the updated BO.

Let me know if you need anything else.
Thank you.

****STOCK & PRODUCTION SUBJECT TO PRIOR SALES **** STOCK Y PRODUCCIÓN SUJETO A VENTAS PREVIAS****

Regards,

Kim V. Catigan
Senior Customer Care Advocate – Latin America
Industrial Powertrain Solutions

O: 1-606-564-2106 ext 7222
[email-masked]
www.regalrexnord.com |LinkedIn |Facebook| Twitter|YouTube

--------------- Original Message ---------------
From: Pedro Balboa [[email-masked]]
Sent: 9/21/2023 7:32 AM
To:  [email-masked]
Subject Line: Fwd: Consult

*CAUTION* External email. Confirm links and attachments before opening.

Hello, friend Kim:

Order Nr. 20092023

Regards,

Peter

-------- Mensaje reenviado --------

Asunto: Re: Consult
Fecha: Wed, 20 Sep 2023 22:53:24 +0000 (GMT)
De: RPTS International  <[email-masked]>
A: [email-masked]  <[email-masked]>
CC: [email-masked]  <[email-masked]>

Hello, friend Pedro.

Please see attached backorder report.
We don’t have the PBE920 2 3/16 yet, what PO number should we use?

Let me know if you need anything else.
Thank you.

****STOCK & PRODUCTION SUBJECT TO PRIOR SALES **** STOCK Y PRODUCCIÓN SUJETO A VENTAS PREVIAS****

Regards,

Kim V. Catigan
Senior Customer Care Advocate – Latin America
Industrial Powertrain Solutions

O: 1-606-564-2106 ext 7222
[email-masked]
www.regalrexnord.com |LinkedIn |Facebook| Twitter|YouTube

--------------- Original Message ---------------
From: Pedro Balboa [[email-masked]]
Sent: 9/21/2023 3:06 AM
To:  [email-masked]
Cc:  [email-masked]
Subject Line: Re: Consult

*CAUTION* External email. Confirm links and attachments before opening.

Hello, friend Kim;

Send the actuall B.O..

And added 5 pcs. PBE920 2 3/16. (Are the pcs. in our B.O.?).

Regards,

[Image is no longer available]
El 9/19/2023 a las 8:20 PM, RPTS International escribió:
Hello, friend Pedro.

I booked your order under reference number 3048891.
Please see attached order confirmation.

Let me know if you need anything else.
Thank you.

****STOCK & PRODUCTION SUBJECT TO PRIOR SALES **** STOCK Y PRODUCCIÓN SUJETO A VENTAS PREVIAS****

Regards,

Kim V. Catigan
Senior Customer Care Advocate – Latin America
Industrial Powertrain Solutions

O: 1-... (truncated, see original for full description)
ref:_00D70MkOe._5003n2juYX8:ref